$('#roadmap0').on("drop", function(e,ui){
    var id = "";
    idstate = ui.draggable.attr("id");
    [swimlane,id,stepno,steprole,state,original_priority,severity,special,release] = idstate.split('###');
    $('#roadmap0').html('<img src="/images/ajax-loader.gif">').load('/visuals/dropped_on_roadmap_release', {release_no:'0', doc_id:id});
    $('#roadmap'+release).html('<img src="/images/ajax-loader.gif">').load('/visuals/roadmap_release', {release_no:release});
});

$('#roadmap1').on("drop", function(e,ui){
    var id = "";
    idstate = ui.draggable.attr("id");
    [swimlane,id,stepno,steprole,state,original_priority,severity,special,release] = idstate.split('###');
    $('#roadmap1').html('<img src="/images/ajax-loader.gif">').load('/visuals/dropped_on_roadmap_release', {release_no:'1', doc_id:id});
    $('#roadmap'+release).html('<img src="/images/ajax-loader.gif">').load('/visuals/roadmap_release', {release_no:release});
});

$('#roadmap2').on("drop", function(e,ui){
    var id = "";
    idstate = ui.draggable.attr("id");
    [swimlane,id,stepno,steprole,state,original_priority,severity,special,release] = idstate.split('###');
    $('#roadmap2').html('<img src="/images/ajax-loader.gif">').load('/visuals/dropped_on_roadmap_release', {release_no:'2', doc_id:id});
    $('#roadmap'+release).html('<img src="/images/ajax-loader.gif">').load('/visuals/roadmap_release', {release_no:release});
});

$('#roadmap3').on("drop", function(e,ui){
    var id = "";
    idstate = ui.draggable.attr("id");
    [swimlane,id,stepno,steprole,state,original_priority,severity,special,release] = idstate.split('###');
    $('#roadmap3').html('<img src="/images/ajax-loader.gif">').load('/visuals/dropped_on_roadmap_release', {release_no:'3', doc_id:id});
    $('#roadmap'+release).html('<img src="/images/ajax-loader.gif">').load('/visuals/roadmap_release', {release_no:release});
});

$('#roadmap4').on("drop", function(e,ui){
    var id = "";
    idstate = ui.draggable.attr("id");
    [swimlane,id,stepno,steprole,state,original_priority,severity,special,release] = idstate.split('###');
    $('#roadmap4').html('<img src="/images/ajax-loader.gif">').load('/visuals/dropped_on_roadmap_release', {release_no:'4', doc_id:id});
    $('#roadmap'+release).html('<img src="/images/ajax-loader.gif">').load('/visuals/roadmap_release', {release_no:release});
});

$('#roadmap5').on("drop", function(e,ui){
    var id = "";
    idstate = ui.draggable.attr("id");
    [swimlane,id,stepno,steprole,state,original_priority,severity,special,release] = idstate.split('###');
    $('#roadmap5').html('<img src="/images/ajax-loader.gif">').load('/visuals/dropped_on_roadmap_release', {release_no:'5', doc_id:id});
    $('#roadmap'+release).html('<img src="/images/ajax-loader.gif">').load('/visuals/roadmap_release', {release_no:release});
});

$('#roadmap6').on("drop", function(e,ui){
    var id = "";
    idstate = ui.draggable.attr("id");
    [swimlane,id,stepno,steprole,state,original_priority,severity,special,release] = idstate.split('###');
    $('#roadmap6').html('<img src="/images/ajax-loader.gif">').load('/visuals/dropped_on_roadmap_release', {release_no:'6', doc_id:id});
    $('#roadmap'+release).html('<img src="/images/ajax-loader.gif">').load('/visuals/roadmap_release', {release_no:release});
});

$('#roadmap7').on("drop", function(e,ui){
    var id = "";
    idstate = ui.draggable.attr("id");
    [swimlane,id,stepno,steprole,state,original_priority,severity,special,release] = idstate.split('###');
    $('#roadmap7').html('<img src="/images/ajax-loader.gif">').load('/visuals/dropped_on_roadmap_release', {release_no:'7', doc_id:id});
    $('#roadmap'+release).html('<img src="/images/ajax-loader.gif">').load('/visuals/roadmap_release', {release_no:release});
});

$('#roadmap8').on("drop", function(e,ui){
    var id = "";
    idstate = ui.draggable.attr("id");
    [swimlane,id,stepno,steprole,state,original_priority,severity,special,release] = idstate.split('###');
    $('#roadmap8').html('<img src="/images/ajax-loader.gif">').load('/visuals/dropped_on_roadmap_release', {release_no:'8', doc_id:id});
    $('#roadmap'+release).html('<img src="/images/ajax-loader.gif">').load('/visuals/roadmap_release', {release_no:release});
});

$('#roadmap9').on("drop", function(e,ui){
    var id = "";
    idstate = ui.draggable.attr("id");
    [swimlane,id,stepno,steprole,state,original_priority,severity,special,release] = idstate.split('###');
    $('#roadmap9').html('<img src="/images/ajax-loader.gif">').load('/visuals/dropped_on_roadmap_release', {release_no:'9', doc_id:id});
    $('#roadmap'+release).html('<img src="/images/ajax-loader.gif">').load('/visuals/roadmap_release', {release_no:release});
});